<template>
  <!--Implements the question add button in an html page.-->
  <v-btn class="question-add-icon ma-auto" icon>
    <v-icon color="rgb(12, 12, 12, 0.4)" x-large>mdi-plus-box</v-icon>
  </v-btn>
</template>

<script>
export default {
  name: "QuestionAddButton"
};
</script>

<style scoped>
@media only screen and (min-width: 600px) {
  .question-add-icon {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
</style>
